/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

button {
	border: none;
	color: white;
	padding: .4rem;
	border-radius: 25px;
}

/*Nav*/
nav {
	margin-top: 10px;
	padding: .7rem;
	position:  sticky;
	top: 10px;
	background-color: white;
	z-index: 3;
}

nav .nav, nav .nav-logo{
	display: inline;
}

nav .nav-logo{
	float: left;
	margin-left: 10vw;
}

nav .nav {
	padding-left: 3%;
}

.right-nav {
	margin-left: 40vw;

}

.tuitt-button {
	background-color: #c2195b;
}
/*Nav End*/

/*Landing Page*/
#bg-image {
	margin-top: 20px;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	background-size: cover;
}

.front-bg {
	background-color: rgba(0, 0, 0, .5);
}

.container {
	width: 35%;
	position: relative;
	margin-left: 50vw;
}

.title {
	text-align: right;
	font-size: 2.2rem;
	color: white;
	margin-top: 1rem;
}

.subtitle {
	margin-left: 12vw;
	margin-top: 1rem;
	width: 65%;
	text-align: right;
	font-size: 1rem;
	color: white;
}

.title, .title-2 {
	font-family: 'Zilla Slab', sans-serif;
}

.apply-button {
	background-color: #c2195b;
	margin-left: 29vw;
	margin-top: 1rem;
	margin-bottom: 2rem;
}
/*Landing Page End*/

/*Intro Section*/

.title-2 {
	margin-top: 3rem;
	text-align: center;
}
.intro-description, .prefooter-description {
	width: 60%;
	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	margin-top: 2rem;
  	font-size: .9rem;
}

.book-button {
	background-color: #336589;
	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	margin-top: 1rem;
}
/*Intro Section End*/

/*Pre-footer*/
.pre-footer {
	background-color: #f7fbfb;
}

.prefooter-description {
	text-align: center;
}
/*Pre-footer End*/

/*Footer*/
footer {
	margin-top: 5rem;
	text-align: center;
}
/*Footer End*/

section, footer {
	z-index: 1;
}